Subject: Uncollected debt - write off
From: "LLPS -Michael B" <[email-masked]>
To: "Rick Tankne" <[email-masked]>
Date: Wed, 1 Feb 2012 14:11:01 -0500

Rick,
I left you a voicemail but I wanted you to have some of the specifics.  We have some uncollected debt that we would like to write off as bad debt.  The total for January 2011 thru July 2011 equals $223,945.83 with the last few months still being billed.  Those months are substantially less since we changed our policy for billing.  If we would need to wait until we are no longer billing these customers, I can wait to give you the total.  Let me know either way that way I can report back to the guys.
Thank you,
Michael B
LLPS